@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&display=swap');

:root{
    --blue-color:#9AD0DB;
    --black:#000;
    --white-color:#fff;
    --com:'Comfortaa', cursive;
}

.mb-0{
    margin-bottom:0!important;
}

.mb-0 p:last-child{
    margin-bottom:0!important
}

body .neve-main{
    flex:inherit
}

/* =========== Nav Menu =========== */

.homeLink{
    display:none!important;
}

.bars{
    margin-bottom:0!important;
}

.bars svg .st0{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform:scaleX(1);
    transform-origin: center; 
}



.bars.openMenu svg .st0:last-child,
.bars.openMenu svg .st0:nth-child(3){
    transform:scaleX(0)
}

.bars.openMenu svg .st0:nth-child(2) {
    transform: rotate(-45deg) translateY(-2px);
    margin: 0;
}
.bars.openMenu svg .st0:first-child {
    transform: rotate(45deg) translateY(2px);
    margin: 0;
    top: 0px;
  }




.topBar{
    box-shadow:none!important
}

.bars .elementor-icon-wrapper {
    display: flex;
    align-items: center;
  }

.topBar .btnShadow .elementor-button{
    -webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  text-shadow:0.5px 0.5px 0px #000,
                1px 1px 0px #000,
                1.5px 1.5px 0px #000,
                2px 2px 0px #000,
                2.5px 2.5px 0px #000,
                3px 3px 0px #000,
                3.5px 3.5px 0px #000,
                4px 4px 0px #000
}

.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container,
.MobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container{
    margin-top:0!important;
}

.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > a{
    justify-content: center;
    background:#85BCC9!important;
}
.MobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > a{
    justify-content: center;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > a:hover{
    background:#85BCC9!important;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu{
    background:var(--white-color);
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu > li.menu-item a{
    color:var(--black);
    border:none;
    justify-content: center;
    font-size:18px;
    padding:15px 0;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu > li.menu-item a .sub-arrow{
    display:none;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu > li.menu-item > .sub-menu{
    background:var(--white-color)!important;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu > li.menu-item > .sub-menu > li.menu-item a{
    padding:7px 0;
    font-size:14px;
    font-family:var(--com);
    font-weight:700; 
    text-align: center;
    display:block;
}
.LocationMobileMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container > ul > li.menu-item > .sub-menu > li.menu-item > .sub-menu > li.menu-item a strong{
    display:block;
}

.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu{
    display:block!important;    
    border: 2px solid #000;
    width: 180px!important;
    left: 50%!important;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.locationMenu .elementor-nav-menu > .menu-item:hover > ul.sub-menu{
    pointer-events: initial;
    opacity: 1;
}

.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item a{
    border-left:0!important;
    justify-content: center;
}

.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item a .sub-arrow{
    display:none;
}

.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item .sub-menu{
    position: static;
    display: block!important;
    margin:0!important;
    background:#fff;
    width: 100%;
    border:none;
    margin-bottom:-2px!important;    
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
    max-height:0;
}
.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item.active .sub-menu{    
    max-height:500px;    
}
.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item .sub-menu li.menu-item{
    border:none;
}
.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item .sub-menu li.menu-item a{
    color:var(--black);
    display:block;
    text-align: center;
    font-family:var(--com);
    font-size:12px;
    border-bottom:1px solid var(--black);
    padding:8px;
    line-height:16px;
}
.locationMenu .elementor-nav-menu > .menu-item > ul.sub-menu li.menu-item .sub-menu li.menu-item a strong{
    display:block;
    font-size:10px;
}


/* ============ Home Page ============ */


body .lastColumn .topPart,
body .lastColumn .bottomPart{
    height:50%;
}

body .lastColumn .topPart .elementor-container,
body .lastColumn .bottomPart .elementor-container{
    height:100%;
}

.distorTitle h2{
    text-shadow:0.5px 0.5px 0px #000,
                1px 1px 0px #000,
                1.5px 1.5px 0px #000,
                2px 2px 0px #000,
                2.5px 2.5px 0px #000,
                3px 3px 0px #000,
                3.5px 3.5px 0px #000,
                4px 4px 0px #000,
                4.5px 4.5px 0px #000,
                5px 5px 0px #000
}

.aboutTitle h2{
    text-shadow:0.5px 0.5px 0px var(--white-color),
                1px 1px 0px var(--white-color),
                1.5px 1.5px 0px var(--white-color),
                2px 2px 0px var(--white-color),
                2.5px 2.5px 0px var(--white-color),
                3px 3px 0px var(--white-color),
                3.5px 3.5px 0px var(--white-color),
                4px 4px 0px var(--white-color),
                4.5px 4.5px 0px var(--white-color)                
}
.letsConnect h2 strong{
    font-style:oblique
}

.homePage > .elementor-container::before{
    content:'';
    position: absolute;
    left:-10px;
    bottom:-20px;
    background:var(--blue-color);
    width:35%;
    height:calc(100% - 60px);
    z-index: -1;
}
.homePage > .elementor-container::after{
    content:'';
    position: absolute;
    right:-10px;
    bottom:-20px;
    background:var(--blue-color);
    width:30%;
    height:calc(100% - 60px);
    z-index: -1;
}

/* ========full Width Design======== */

body .homePageNew > .elementor-container{
    height:calc(100vh - 240px);
}

body .homePage > .elementor-container{
    height:calc(100vh - 360px);
}

body .siteFooter{
    margin-top:20px;
}

